<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>893074789710-tgc677brhj8902uu2nv6k53otbhbnp1e.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.893074789710-tgc677brhj8902uu2nv6k53otbhbnp1e</string>
	<key>API_KEY</key>
	<string>AIzaSyD6Khoz4y93GCj3mOPi2FoluDipplH1av0</string>
	<key>GCM_SENDER_ID</key>
	<string>893074789710</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>uz.felix.fondex.customer</string>
	<key>PROJECT_ID</key>
	<string>fondexuzb</string>
	<key>STORAGE_BUCKET</key>
	<string>fondexuzb.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:893074789710:ios:7dd456b65070f325c4ba1f</string>
	<key>DATABASE_URL</key>
	<string>https://fondexuzb-default-rtdb.firebaseio.com</string>
</dict>
</plist>